#path span {color:#7F7F7F;}
#search-input {background-color:#EEEEEE;padding:10px;margin-bottom:3em;}
#search-input p {float:left;width:100%;}
#search-input p label {display:none;}
#search-input p .search-input-box {display:block;margin-bottom:6px;}
#search-input .btn-search-box {text-align:right;position:relative;}
#search-input input[type=text] {border:1px solid #CCCCCC;width:94%;padding:4px 6px;}
#search-input .btn-search-box .search-input-box {padding-right:2%;margin-bottom:0;}
#search-input #btn-search {width:82px;height:34px;background:url(/images/btn-con-search.png) #0075E3 no-repeat 50% 50%;}
.browse-section {margin-bottom:3em;}
.browse-section h2 {font-size:1.6em;}
.browse-section h3 {font-size:1.2em;}
.browse-section h2, .browse-section h3 {font-weight:normal;margin-bottom:1.2em;color:#262626;}
.browse-section .common-list li {margin-bottom:0.8em;text-align:left;}
.browse-section .common-list a {color:#262626;text-decoration:none;}
#main-products, #main-sic {width:100%;}
#main-category  h2, #main-location h2, #main-products h2, #main-sic h2 {margin-bottom:1.6em;}
.index-group {margin-bottom:2em;padding:1em;background-color:#E3EFFB;}
.ig-title {color:#262626;padding-right:12px;margin-bottom:8px;}
.ig-list span {border-bottom:1px solid #262626;padding:0 6px;}
.ig-list span.on {border-bottom:0;}
.ig-list span a {text-decoration:normal;color:#262626;}
#keyword-index {background-color:#E3EFFB;}
#keyword-index .innertube {padding-top:12px;}
#keyword-index h3 {font-size:1.2em;font-weight:normal;margin-bottom:1em;color:#262626;}
#keyword-list .common-list li {margin-bottom:10px;}
#keyword-index .common-list li {margin-bottom:12px;}
#keyword-list .common-list a {color:#262626;}
#keyword-index .common-list a {color:#262626;text-decoration:underline;}
.page-path {margin-top:2em;}
.page-path span {border-bottom:1px solid #262626;padding:0 12px;border-left:1px solid #262626;font-stretch:semi-condensed;}
.page-path span.first {border-left:0;}
.page-path a {color:#262626;font-stretch:semi-condensed;}
#filter-section {background-color:#E3EFFB;margin:0 12px 24px 12px;}
#filter-section .innertube {padding-bottom:12px;}
.current-box {margin:12px 0;border-bottom:1px solid #efefef;}
.filter-box {margin:12px 0;}
.filter-title {background-color:#E0EFF9;color:#000;font-weight:bold;}
.filter-items {padding:12px 0;}
.filter-items ul {list-style:none;}
.filter-items li {line-height:1.2em;margin-bottom:6px;}
.filter-more {padding-top:6px;}
.filter-more span {cursor:pointer;text-decoration:underline;}
.filter-box input[type=text], .filter-box select {padding:4px 6px;border:1px solid #BFBFBF;}
.filter-box input[type="checkbox"] {height:1.1em;width:1.1em;vertical-align:middle;margin: 0 0.4em 0.4em 0;}
/*.filter-box input[type="checkbox"] {height:1.1em;width:1.1em;vertical-align:middle;margin: 0 0.4em 0.4em 0;border: 1px solid rgba(191, 191, 191, 0.3);background:-webkit-linear-gradient(#FCFCFC, #DADADA);-webkit-appearance: none;-webkit-transition:box-shadow 200ms;box-shadow:inset 1px 1px 0 #fff, 0 1px 1px rgba(0,0,0,0.1);} */
.flt-item-box {margin-bottom:1em;}
.flt-item-box label {color:#000;line-height:1.4em;padding-left:2px;}
ul.flt-list li a {color:#262626;font-size:0.92em;margin-left:0;}
ul.flt-list li a span {color:#0075E3;}
ul.flt-list3 {margin-left:6px;}
ul.flt-list4 {margin-left:6px;}
ul.flt-list6 {margin-left:12px;}
li.flt-on, li.flt-on2, li.flt-on3, li.flt-on6 {font-weight:bold;}
li.flt-on a, li.flt-on2 a, li.flt-on3 a, li.flt-on6 a {text-decoration:none;}
.filter-items ul li label {font-size:0.92em;}
.current-box dl {margin:0;padding:0;}
.current-box dl dt {float:left;clear:left;width:86px;color:#606060;}
.current-box dl dt:after {content: ":";}
.current-box dl dd {margin: 0 0 0 94px;margin-bottom:6px;font-weight:bold;}
.current-box dl dd a {color:#0073E1;font-weight:normal}
#filter-city ul {height:228px;overflow:hidden;}
#filter-city a {color:#262626;font-size:0.92em;}
#filter-city a.on {font-weight:bold;}
.list-head {margin-bottom:0.5em;margin-bottom:0.5rem;}
.list-head h2 {font-weight:normal;float:left;}
.list-head h2 span {font-weight:bold;}
.list-head .list-total {float:right;}
.list-head .list-total span {font-weight:bold;}
.list-foot {padding:12px 0;border-top:1px solid #ccc;}
.list-navi {float:right;width:auto;padding:8px 0;}
.page-link {padding:4px 6px;border:1px solid #0073E1;margin-left:4px;}
.page-link a {text-decoration:underline;}
.list-one {padding:20px 0;border-top:1px solid #ccc;position:relative;min-height:80px;}
.list-no-ads {padding:20px 0;border-top:1px solid #ccc;position:relative;min-height:80px;}
.list-one .webimg {margin:0 12px 6px 0;border:1px solid #efefef;}
.lr-detail {min-height:52px;margin-left:112px;}
.lr-title {margin-bottom:1em;}
.lr-title a {font-weight:bold;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-tap-highlight-color:transparent;}
.lr-biztype {font-family:verdana;margin-bottom:1em;}
.lr-summary {font-size:0.92em;margin-bottom:1em;line-height:1.3em;}
.lr-address {margin-bottom:1em;border;1px solid #000;}
.lr-address span {display:block;margin-bottom:1em;}
.lr-link {position:absolute;bottom:2em;right:0;}
.lr-link span img {margin:0 0 0 12px;border:0;}
h1.cont-title {font-size:24px;padding:24px 0;}
h1.cont-title span {display:block;margin-top:1em;font-size:0.5em;font-weight:normal;}
.info-one {min-height:120px;}
.info-one .webimg {margin:0 12px 6px 0;border:1px solid #efefef;float:none;}
.info-detail {line-height:1.2em;}
.info-phone {font-weight:bold;font-size:1.1em;margin-top:0.4em;}
.info-address span {display:block;}
.info-mar {margin-bottom:1em;}
.info-list h2 {margin-bottom:}
.info-dt-box {margin-bottom:2em;line-height:1.3em;}
.info-dt-box ul {margin:0;padding:0;list-style:none;}
.info-dt-box ul li {background:url(/images/bullet_bc.gif) no-repeat 0 50%;padding-left:10px;margin-bottom:6px;}
.info-dt-box dt {float:left;width:80px;font-stretch:semi-condensed;}
.info-dt-box dd {margin-bottom:6px;margin-left:88px;}
#dt-contract table {width:100%;margin-bottom:2em;}
#dt-contract th, #dt-contract td {padding:4px;}
#dt-contract th {width:80px;text-align:left;font-weight:normal;}
.info-section {margin-bottom:3em;}
.info-section h2, .info-section h3 {margin-bottom:1em;color:#333;}
.info-section h2 {font-size:1.2em;}
.info-section h3 {font-size:0.92em;}
.side-box {border:1px solid #D9D9D9;margin-bottom:6px;}
#box-map {position:relative;}
#googlemap {width:98%;height:288px;}
.info-web span {padding-right:8px;color:#0073E1;}
#map-controll {}
#map {width:100%;height:460px;}
.mapcontrols {border:1px solid transparent;border-radius: 2px 0 0 2px;box-sizing: border-box;-moz-box-sizing: border-box;height:32px;outline:none;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);}
#origin-input, #destination-input {margin-top:12px;background-color:#fff;margin-left:12px;padding:0 11px 0 13px;width:200px;}
#origin-input:focus, #destination-input:focus {border-color:#4d90fe;}
#mode-selector {display:inline-block;color: #ffffff;background-color:#4d90fe;margin-top:12px;margin-left:12px;padding: 5px 11px 0 11px;}
#mode-selector label {font-family: Roboto;font-size:13px;font-weight:300;color:#ffffff;}
.maplink {padding:6px 12px;text-align:right;}
.maplink a {color:#666;font-size:0.92em;}
#box-sideinfo {padding:1.4em 0.4em 1.4em 0.8em;margin-top:1.4em;}
#box-sideinfo h2 {margin-bottom:1em;}
#box-sideinfo dt {clear:left;float:left;width:108px;font-stretch:semi-condensed;font-size:0.92em;line-height:1.3em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#box-sideinfo dd {margin-bottom:8px;margin-left:116px;font-size:0.92em;line-height:1.3em;}
#box-sideinfo ul {list-style:none;}
#box-sideinfo li {margin-bottom:0.3em;}
#nav-section ul {margin:0;}

.answerbox {line-height:1.6em;}
.answerbox p {margin-bottom:1em;}
.answerbox input[type="checkbox"] {vertical-align:middle;}
.answerbox hr {color:#52525;margin:1em 0;}

@media only screen and (min-width:480px){
#search-input p {float:left;width:48%;margin-right:2%;}
#search-input .btn-search-box .search-input-box {padding-right:0;}
#main-category .fl2, #main-location .fl2 {width:100%;}
#main-category {float:left;width:49%;margin-right:2%;}
#main-location {float:left;width:49%;}
#main-products .fl4 {float:left;width:50%;margin-right:0;}
.info-one .webimg {float:left;}
.info-detail {min-height:92px;margin-left:144px;}
}

@media only screen and (min-width:768px){
#search-input {background-color:#FFFFFF;padding:0;}
#search-input p {float:left;width:28%;margin-right:0;}
#search-input p label {display:block;padding:0 0 4px 16px;color:#545454;font-weight:bold;border-radius:0}
#search-input p .search-input-box {background-color:#EEEEEE;height:30px;padding:10px 0 10px 16px;margin-bottom:0;}
#search-input input[type=text] {width:90%;}
#search-input .btn-search-box {width:16%;padding-top:18px;position:relative;margin-right:0;}
#search-input .btn-search-box .search-input-box {padding:0;height:50px;}
#search-input #btn-search {height:50px;width:80px;}
.gnb li a:hover {color:#262626;text-decoration:none;}
.gnb li.on {border-bottom:4px solid #B71234;}
#main-products, #main-sic {text-align:center;}
#main-category .fl2 {float:left;width:45.8%;margin-right:3%;}
#main-location .fl2 {float:left;width:48%;margin-right:1.4%;}
#main-sic .fl2 {float:left;width:48%;margin-right:1.4%;}
#main-products .fl4 {float:left;width:25%;margin-right:0;}
#filter-section {margin:0;}
#filter-section .innertube {padding-bottom:48px;}
#nav-section li {padding:12px 46px 12px 0;}
}
@media only screen and (min-width:1024px){	
#search-input p {float:left;width:26%;}
#search-input .btn-search-box {width:22%;}
#wrap #header, #wrap .container, #wrap .container_bg {width:98%;margin:0 auto;}	
#main-category .vline {border-right:1px solid #BFBFBF;}
#main-products h2, #main-sic h2 {margin-left:-3em;}
.ig-title, .ig-list  {display:inline;}
#dt-contract table {float:left;width:50%;display:inline;min-height:220px;}
h1.cont-title {font-size:28px;}
#nav-section li {padding:12px 68px 12px 0;}
}
@media only screen and (min-width:1266px){	
#wrap #header, #wrap .container, #wrap .container_bg {width:1240px;}
}
